from ui.MainView import MainView
from PyQt6.QtWidgets import QApplication

def main() -> None:
    app = QApplication([])
    view = MainView()
    view.show()
    app.exec()

if __name__ == '__main__':
    main()